Object Storage

Get event destination

get/object-storage/event-destinations/{destination_uuid}

See one event destination: its masked URL or channel, payload format, status and last error.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

destination_uuid*string

Responses

Successful Response

application/json

uuid*string
name*string
type*string
url_masked?string | null
notificator?ObjectStorageEventChannelOut | null
Properties (3)
id*string
name*string
type*string
payload_format*string
status*string
disabled_reason?string | null
previous_secret_expires_at?string | null
last_success_at?string | null
last_failure_at?string | null
last_error?string | null
rules_count?integer
Default0
created_at?string | null